 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 171px;
}

.u-section-1 .u-text-1 {
  margin: 7px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
} .u-section-2 {
  min-height: 367px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-video-1 {
  min-height: 367px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 16px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 4px 0 40px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 40px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 101px 40px 0 auto;
  padding: 10px 6px 10px 5px;
}

.u-section-2 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -52px 240px 0 auto;
  padding: 10px 6px 10px 5px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 367px;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px 14px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 322px;
  margin: 0 40px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 479px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-video-1 {
    background-position: 50% 50%;
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 43px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 434px;
    width: 337px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 575px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-video-1 {
    min-height: 574px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 204px;
    margin-right: 7px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 170px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 490px;
    width: 260px;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 8px 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 544px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 364px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 228px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -123px;
    margin-right: 36px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 320px;
  }
} .u-section-3 {
  background-image: url("images/photo-for-gift-card-block.png");
  background-position: 50% 16.55%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 384px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 8px;
  margin: 6px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 722px 0 0;
}

.u-section-3 .u-text-3 {
  margin: -154px 55px 0 667px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px 328px 60px auto;
  padding: 10px 17px 10px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-3 .u-text-1 {
    width: 508px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 522px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 522px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 419px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -179px;
    margin-left: 457px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 26px;
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 239px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 277px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 77px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 73px;
    margin-right: auto;
    margin-bottom: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Untitled1min3.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 471px;
}

.u-section-4 .u-group-1 {
  min-height: 384px;
  margin-top: 44px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0 111px 0 9px;
}

.u-section-4 .u-text-2 {
  background-image: none;
  margin: 0 111px 0 9px;
}

.u-section-4 .u-text-3 {
  margin: 0 111px 0 9px;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 129px 258px 0 auto;
  padding: 10px 6px 10px 5px;
}

.u-section-4 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -52px auto 0;
  padding: 10px 6px 10px 5px;
}

.u-section-4 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -69px 59px 60px auto;
  padding: 10px 6px 10px 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 43px;
    min-height: 398px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 132px;
    margin-right: 143px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -65px;
    margin-right: 0;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 107px;
    margin-right: 195px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 165px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -60px;
    margin-right: 10px;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 8px;
    min-height: 423px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 31px;
    margin-right: 151px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -64px;
    margin-right: 0;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 9px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 112px;
    margin-right: auto;
    margin-left: 0;
    padding-right: 1px;
    padding-left: 1px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -150px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -78px;
    margin-bottom: 36px;
    padding-right: 3px;
    padding-left: 2px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 262px;
}

.u-section-5 .u-text-1 {
  margin: 15px auto 0;
}

.u-section-5 .u-slider-1 {
  min-height: 194px;
  width: 936px;
  margin: 0 auto 15px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 65px;
}

.u-section-5 .u-text-2 {
  margin: 7px 15px 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 65px;
}

.u-section-5 .u-text-4 {
  margin: 7px 15px 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 65px;
}

.u-section-5 .u-text-6 {
  margin: 7px 15px 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 65px;
}

.u-section-5 .u-text-8 {
  margin: 7px 15px 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: 2px;
  top: auto;
  right: auto;
  bottom: 12px;
  position: absolute;
}

.u-section-5 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  top: auto;
  right: 0;
  bottom: 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-slider-1 {
    height: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 243px;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}